
@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
				 url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
h1, h2, h3, h5 {
	font-family: "NeoSansStdLight";
}
p {
	color: #b3b3b3;
}
.li-none {
	height: 28px;
	display: block
}
.bg-img, .compatible img, picture img {
	width: 100%;
	max-width: 100%;
}
.section-1 {
	position: relative;
	margin-top: -80px;
}
.section-1 h2 {
	font-size: 34px;
}
.section-1 .container .rr-logo {
	width: 500px;
	padding-bottom: 0px;
}
.section-1 h5 {
	font-weight: 600
}
.section-1 .container {
	position: absolute;
	color: aliceblue;
	top: 50%;
	width: 77%;
	padding-left: 28%;
	margin-top: -8%;
}
.section-1 .container p {
	color: #ebebeb;
}
.compatible {
	background-color: #111;
}
.compatible .container {
	text-align: left;
	padding: 50px 0;
}
.compatible .container h1 {
	line-height: 50px;
	color: #FFF;
}
.section-3 .container {
	color: aliceblue;
	text-align: center;
	min-width: 100%;
	position: absolute;
	width: 100%;
	top: 75%;
}
.section-3 .container p {
	color: #ebebeb;
}
.section-4 .container h1 {
	color: #1a1a1a;
}
.spec h1 {
	color: #424242;
}
.spec h2 {
	font-size: 18px;
	color: #767676;
}
.spec h3 {
	font-size: 20px;
	font-weight: 600
}
.spec .container {
	text-align: center;
}
.spec .container .img-rounded {
	width: 100%;
	max-width: 100%;
	border-radius: 0px;
}
.spec .container .row {
	margin-top: 60px;
	margin-bottom: 40px;
}
.spec .container .row li {
	font-size: 14px;
	line-height: 1.8;
	color: #555;
	font-family: arial;
}
.spec .container .blank-line {
	height: 4px;
}
.copyright-bar p {
	color: #525252;
}
.footer-wrap-1-1 a {
	color: #777;
}
.footer-wrap-1-1 a:hover {
	color: rgba(233,152,0,1.00);
}
.covervid-wrapper .container p {
	color: #ededed;
}
.covervid-wrapper .container h1 {
	color: #ffffff;
}
.content-3-5 .container h1 {
	color: #ffffff;
}
.footer-wrap-1-1 h4 {
	font-size: 2rem;
}
.copyright-bar .social {
	text-align: center;
}

@media only screen and (min-width:320px) and (max-width:480px) {
h1 {
	font-size: 22px !important;
	line-height: 30px;
}
h2 {
	font-size: 24px;
}
h4 {
	font-size: 1.98rem;
}
p {
	color: grey !important;
	font-size: 12px;
}
h3 {
	font-size: 18px !important
}
li {
	font-size: 12px !important
}
.brand-img {
	width: 28% !important
}
.section-1 .rr-logo {
	width: 130% !important;
}
.compatible h1 {
	font-size: 20px !important;
	line-height: 26px !important;
}
.compatible .container {
	padding: 10px 25px
}
.spec .container {
	padding-bottom: 20px;
}
.spec .container .row {
	margin: 0px;
}
}

@media only screen and (min-width:768px) and (max-width:1023px) {
h1 {
	font-size: 24px;
}
p, li {
	font-size: 12px !important;
}
h2 {
	font-size: 22px !important;
}
h3, h4 {
	font-size: 18px !important;
}
.container {
	width: 88%
}
.section-1 .rr-logo {
	width: 60% !important;
}
.section-1 .container {
	width: 100%;
	margin-top: -15%;
	margin-left: -10%;
}
.compatible .container {
	padding: 10px 30px;
}
.compatible .container h1 {
	line-height: 30px;
}
.spec .container .blank-line {
	height: 20px;
}
}

@media only screen and (min-width:1024px) and (max-width:1279px) {
h1 {
	font-size: 28px;
}
p {
	font-size: 14px;
}
li {
	font-size: 12px !important;
}
h2 {
	font-size: 22px !important;
}
h3, h4 {
	font-size: 18px !important;
}
.container {
	width: 88%
}
.section-1 .rr-logo {
	width: 50% !important;
}
.section-1 .container {
	width: 89%;
	margin-top: -15%;
}
.compatible .container {
	padding: 30px;
}
.compatible .container h1 {
	line-height: 30px;
}
.spec .container .blank-line {
	height: 4px;
}
}

@media only screen and (min-width:1280px) and (max-width:1365px) {
h1 {
	font-size: 28px;
}
p {
	font-size: 14px;
}
h2 {
	font-size: 22px !important;
}
h3, h4 {
	font-size: 18px !important;
}
.container {
	width: 88%
}
.section-1 .rr-logo {
	width: 50% !important;
}
.section-1 .container {
	width: 80%;
	margin-top: -16%;
}
.compatible .container {
	padding: 30px;
	width: 57%
}
.compatible .container h1 {
	line-height: 40px;
}
.spec .container .blank-line {
	height: 4px;
}
}

@media only screen and (min-width:1366px) and (max-width:1440px) {
h1 {
	font-size: 30px;
}
p {
	font-size: 14px;
}
h2 {
	font-size: 22px !important;
}
h3, h4 {
	font-size: 18px !important;
}
.container {
	width: 1200px
}
.section-1 .rr-logo {
	width: 50% !important;
}
.section-1 .container {
	width: 80%;
	margin-top: -11%;
}
.compatible .container {
	padding: 30px;
	width: 57%
}
.compatible .container h1 {
	line-height: 40px;
}
.spec .container .blank-line {
	height: 4px;
}
}

@media only screen and (min-width:1536px) and (max-width:1600px) {
h1 {
	font-size: 30px;
}
p {
	font-size: 14px;
}
h2 {
	font-size: 22px !important;
}
h3, h4 {
	font-size: 18px !important;
}
.container {
	width: 1200px
}
.section-1 .rr-logo {
	width: 50% !important;
}
.section-1 .container {
	width: 80%;
	margin-top: -9%;
}
.compatible .container {
	padding: 30px;
	width: 57%
}
.compatible .container h1 {
	line-height: 40px;
}
.spec .container .blank-line {
	height: 4px;
}
}

@media only screen and (min-width:1921px) and (max-width:2560px) {
h1 {
	font-size: 40px;
}
p {
	font-size: 16px;
}
h2 {
	font-size: 40px !important;
}
h3, h4, h5 {
	font-size: 24px !important;
}
.container {
	width: 1200px
}
.section-1 .rr-logo {
	width: 48% !important;
}
.section-1 .container {
	width: 70%;
	margin-top: -8%;
}
.compatible .container {
	padding: 50px;
	width: 68%
}
.compatible .container h1 {
	line-height: 50px;
}
.spec .container .blank-line {
	height: 4px;
}
}

@media only screen and (min-width:2880px) and (max-width:3200px) {
h1 {
	font-size: 48px;
}
p {
	font-size: 18px;
}
h2 {
	font-size: 40px !important;
}
h3, h4, h5 {
	font-size: 24px !important;
}
.container {
	width: 1200px
}
.section-1 .rr-logo {
	width: 40% !important;
}
.section-1 .container {
	width: 70%;
	margin-top: -7%;
}
.compatible .container {
	padding: 60px;
	width: 75%
}
.compatible .container h1 {
	line-height: 60px;
}
.spec .container .blank-line {
	height: 4px;
}
}
/*幻灯片*/
.slider {
}
.slider .owl-wrapper {
}
.slider .owl-item {
}
.slider .owl-item img {
}
.slider .item {
	background: #000;
}
.slider .item img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: .5;
}
.slider .active .item img {
	-webkit-filter: none;
	filter: none;
	opacity: 5;
}
/*幻灯片*/

.slider {
}
.slider .owl-wrapper {
}
.slider .owl-item {
}
.slider .owl-item img {
}
.slider .item {
	background: #000;
}
.slider .item img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: .5;
}
.slider .active .item img {
	-webkit-filter: none;
	filter: none;
	opacity: 5;
}
.slider .owl-dots {
	display: inline-block;
	margin-top: -265px;
	left: 44%;
	top: -43px;
	position: relative;
}
.slider .owl-dot {
	float: left;
	width: 8px;
	height: 8px;
	background: #000;
	position: relative;
	border-radius: 5px;
	margin: 10px 6px;
}
.slider .owl-dot.active {
	background: #fff;
}
